Bug 2582 - Отсутствует зависимость на libGLU-devel
: Отсутствует зависимость на libGLU-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libglut-devel)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-12 18:41 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-12 18:41:27
Данную зависимость необходимо указать, так как в файле
/usr/X11R6/include/GL/glut.h есть указание на файл glu.h, находящийся в этом
пакете.
---

---
------- Comment #1 From 2004-03-29 22:06:57 -------
old bugs